<div class="offer-form">
    <div class="offer-form__main">
        <div class="offer-form__wrap">
            <div class="offer-form__content">
                <div class="offer-form__title">Поможем выбрать квартиру</div>
                <div class="offer-form__subtitle">
                    <p>Найти одну квартиру из 50 000 — непростая задача. </p>
                    <p>Оставьте заявку, менеджер перезвонит и поможет вам.</p>
                </div>
                <form class="form">
                    <div class="offer-form__row">
                        <div class="offer-form__field">
                            <div class="field focus valid">
                                <input type="text" class="field__input" name="name" value="Denis" placeholder="">
                                <div class="field__placeholder">Имя<sup>*</sup></div>
                                <div class="field__error">введите имя</div>
                            </div>
                        </div>
                        <div class="offer-form__field">
                            <div class="field error">
                                <input type="text" class="field__input" name="phone" placeholder="">
                                <div class="field__placeholder">Телефон<sup>*</sup></div>
                                <div class="field__error">Введите корректный номер</div>
                            </div>
                        </div>
                        <div class="offer-form__button">
                            <button class="btn btn-send offer-form-send" type="button">Заказать звонок</button>
                        </div>
                        <div class="offer-form__text">Нажимая на кнопку «Оставить заявку», вы даете согласие на обработку своих <a href="#">персональных данных</a></div>
                    </div>
                </form>
            </div>
            <div class="offer-form__image">
                <img src="img/offer__image.svg" class="img-fluid" alt="">
            </div>
        </div>
    </div>
    <div class="offer-form__success">
        <div class="offer-form__success--wrap">
            <div class="offer-form__success--image">
                <img src="img/success__image.svg" class="img-fluid" alt="">
            </div>
            <div class="offer-form__success--title">Ваша заявка <br/>успешно отправлена</div>
            <div class="offer-form__success--text">Наш менеджер вскоре свяжется с вами</div>
        </div>
    </div>
</div>

